/**
 * 数据结构
 *
 * @author CaiAoLin
 * @date 2017/6/28
 * @version
 */
import mongoose from "mongoose";

let Schema = mongoose.Schema;
let collectionName = 'glj_repository';
let modelSchema = {
    // 自增id
    id: Number,
    // 定额id
    ration_id: Number,
    // 名称
    name: String,
    // 编号
    code: String,
    // 单位
    unit: String,
    // 定额单价
    ration_price: String,
    // 规格
    standard: String
};

export default mongoose.model(collectionName, new Schema(modelSchema, {versionKey: false}));